>This is a re-upload of JtV w/ some minor improvements

# Description
The goal of this set up is to simply complete the game without straying too far from vanilla. It is based off of monsternomicon, with weapons from Huntardy's Valheim Additions, and some new exclusive items and foods.

# Features
 - The first 5 biomes are largely untouched. 1 or 2 enemies were added per biome, some friendly NPCs, some enemy NPCs, and some new weapons
 - 1 New metal and 2 complete weapon sets for unfinished biomes
 - New foods and mats
 - Many new mob spawns in Deep North and Ashlands
 - 10 new armor sets each with special characteristics
 - Storm enemies that spawn during rain storms

# Installation
Mod Manager (Preferred)
 1. Create a new profile (do not re-use a profile that has been used for other modpacks)
 2. Install JTV
 3. Create a new world

Manual
 1. Download and install all dependencies first
 2. Download JTV last and copy all files to the BepInEx folder
 3. Create a new world

Server
 1. Install in your client (either with r2 or manual)
 2. Copy the entire Bepinex folder from your client to the root of the server
 3. Create a new world

# Biomes
```
Meadows:
 - Add butterflies (MonsterLabZ)
 - Add Hostile NPC Feral Madman (RRR) 
```
```
Black Forest:
 - Add Swedish Chef (JTV)
 - Add Grig (RRR)
 - Add Hostile NPC Gibbering Drifter (RRR)
```
```
Swamp:
 - Add Molluscan (MonsterLabZ)
 - Add Rancid Remains
 - Add Hostile NPC Delirious Wanderer (RRR)
```
```
Mountains:
 - Add Obsidian Golem (MonsterLabZ)
 - Add Ghost Warrior (MonsterLabZ)
 - Add Hostile NPC Raving Brigand (RRR)
```
```
Plains:
 - Add Berserker random spawns
 - Add New Fulings (MonsterLabZ)
 - Add Groozer (JTV)
 - Add Hostile NPC Deranged Recruit (RRR)
```
```
Deep North:
 - Frozen Corpses, Frost Serpents, Boreal Spirits, Polar Lox, Silver Golem, Polar Fenring (Monsternomicon)
 - Dvergr NPC (Monsternomicon)
 - Frometal Ore deposits (HundardysValheimAdditions)
 - Makes iceberg destructable with new drop (HundardysValheimAdditions)
 - Arctic Wolf (JTV)
 - Forgotten One miniboss (Monsternomicon)
 - Blood-thirsty Fenring miniboss (Monsternomicon)
 - Jotunn boss and altar (Monsternomicon)
 - New crafting table: Cold Forge
```
```
Ashlands:
 - Burned Bones, Elder Surtling, Ash Neck, Swollen Body, and Fire-breathing Drake (Monsternomicon)
 - Skin of Evil (JTV)
 - Damned One boss and Altar (HundardysValheimAdditions)
 - New Crafting Table: Thor's Forge
```
```
Ocean:
  - Add Kraken (MonsterLabZ)
 ```

# Armor
There are 10 new sets of armor.
```
 - Noble Armor: Meadows
 - Warrior's Armor: Black Forest
 - Plate Armor: Mistlands
 - Dragon Slayer Armor: Mountains
 - Ashlands Armor: Ashlands
 - Barbarian Armor: Mistlands
 - Nomad Armor: Plains
 - Wanderer's Armor: Deep North
 - Serpent Armor: Deep North
 - Chaos Warrior Armor: Black Forest/Mountain/Mistlands/Ashlands
```


# Change log
v1.1.12
 - Added WackysDB
 - Fixed all custom recipes
 - Fixed NPC villages
 - Fixed mob spawn in Deep North and Ashlands

v1.1.11
 - Removed RRRMonsters because it is now included in RRRCore
 - Removed RRRNpcs because it is now included in RRRCore
 - Removed RecipeCustomizer due to deprecation
 - Removed WeaponCustomizer due to deprecation
 - Removed This_Goes_Here due to irrelevance
 - Replaced ChaosArmor w/ AeehyehssReeper-ChaosArmorLowRes
 - Updated dependencies
 